[Version]
VER=20190618
Reviser=Tim
Auto generataed by tool.

[PARA_32]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=960
CAPACITY=65535
TMC_Type=2
DCO=384
PARTIAL=70

[PARA_16]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=480
CAPACITY=19200
TMC_Type=2
DCO=400
PARTIAL=40

[PARA_8]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=240
CAPACITY=9600
TMC_Type=19
DCO=200
PARTIAL=16

[PARA_5]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=120
CAPACITY=4800
TMC_Type=0
DCO=100
PARTIAL=10

[PARA_4]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=120
CAPACITY=4800
TMC_Type=0
DCO=100
PARTIAL=8

[PARA_3]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=48
HSPD_CAPACITY=60
CAPACITY=2560
TMC_Type=0
DCO=35
PARTIAL=6

[PARA_2]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=60
CAPACITY=2400
TMC_Type=0
DCO=35
PARTIAL=4

[PARA_1]
VD_NUM=0
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=21
FIX_SLC_BU=45
HSPD_CAPACITY=30
CAPACITY=1200
TMC_Type=0
DCO=12
PARTIAL=2

